var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/characters/route.js")
R.c("server/chunks/[root-of-the-server]__c64bd305._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_characters_route_actions_cacf7b55.js")
R.m(9130)
module.exports=R.m(9130).exports
